Bug 133377 - images in docs need update since the ui (.glade file) of system-config-httpd has changes
Summary: images in docs need update since the ui (.glade file) of system-config-httpd ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-23 16:26 UTC by Vladimir Djokic
Modified: 2015-03-05 01:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 20:26:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vladimir Djokic 2004-09-23 16:26:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
i've checked agains cvs using fedora core 2 and images in docs of
apacheconf module (system-config-httpd) are not updated to recent ui
fixup. ui has been improved and accepted, while the images in docs
(figs directory) are old.

Version-Release number of selected component (if applicable):
system-config-httpd-1.2.1

How reproducible:
Always

Steps to Reproduce:
1. checkout apacheconf module from cvs (i thinks it is alredy in
fedora core 3 test 2)
2. start system-config-httpd
3. read the help for system-config-httpd (and see that screenshots in
docs are not the same as the actual ui of app)
    

Additional info:

Comment 1 Phil Knirsch 2004-09-23 16:29:13 UTC
Jup, know problem. It's not that bad though, is it?

But i'll ping our docs group to take a look at it.

Read ya, Phil

Comment 2 Matthew Miller 2005-04-26 16:06:40 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 John Thacker 2006-10-25 20:26:45 UTC
Closing per previous comment and lack of response.  Also note that FC1 and FC2
are no longer supported even by Fedora Legacy.


Note You need to log in before you can comment on or make changes to this bug.